Problem to connect

Comment below rating threshold, click here to show it.

theboss095

Junior Member

10-25-2012

Hello !

I need some help please !
I just made the new update today.
Then, I wanted so start the game, but there was an error, and it was written : 0001: mod.ale.mod_ale has an undefined dependency: lib.ClientLibAlerter

From now on, I can't connect to the game.

Can someone help me ?

Thank you VERY MUCH summoners.